{#
/**
 * @file entity_merge_request.html.twig
 * Default theme implementation to present Merge request data.
 *
 * This template is used when viewing Merge request pages.
 *
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_entity_merge_request()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('entity_merge_request') }}>
  {% if content %}
    {{- content -}}
  {% endif %}
</div>
